blinkybubs May 18 @ 10:33am
1.13
can i get 1.13 patch on Steam?
Showing 1-4 of 4 comments
< >
sePL80 May 31 @ 5:57am 
1.13 is not for Wildfire. It is for the base game Jagged Alliance 2.
Tbh, I tried to play JA2 with 1.13 but the inventory managment was way to complicated for me, so I switched back to JA:Wildfire.
I would call Wildfire the 1.12 patch for JA2 :) It´s great as it is.
Very hard though in the start before you get some decent long range weapons.
Have fun kicking Deidrannas butt.
Bloodlance Jun 18 @ 12:02pm 
i need 1.13 patch for WildFire so i can change resolution to higher settings.

the game itself is the same, the patch is compatible, so that is not true.

it just needs to be updated to higher version and then patch to 1.13.

sePL80 Jun 18 @ 4:40pm 
I am pretty sure that it is not possible to run the 1.13 patch on JA2:Wildfire. If you manage to do it though, please write how it worked out.
But please don´t state that it´s possible prior to having managed to do it.

PS: From what I have seen by doing a quick research in the internet now, it is stated in a german forum thread that it´s possible to import the maps of JA2:Wildfire into regular JA2 v1.13, nothing more...

Down with Deidranna!!!!!

edit: Ok, found another thread about this topic on a JA forum. Good luck.
http://www.ja-galaxy-forum.com/ubbthreads.php/topics/297770/install_and_run_wildfire_6_07_.html
Last edited by sePL80; Jun 18 @ 4:59pm
ESD|King of Kings Jun 18 @ 5:09pm 
Im with sePL80 on this, i have not found any way to run it... but let us know if you do, im interrested in this too..
Showing 1-4 of 4 comments
< >
Per page: 15 30 50